set cpu 45
set throttle interval=5000
set hertz 50

mount dx0: floppy\RX01_0.DSK
mount dx1: floppy\RX01_1.DSK

;mount dy0: floppy\RX02_0.DSK
;mount dy1: floppy\RX02_1.DSK

mount rk0: disks\rk05_0.DSK
mount rk1: disks\rk05_1.DSK

mount dm0: disks\rk07_0.DSK
mount dm1: disks\rk07_1.DSK

mount du0: disks\rd52_0.DSK
mount du1: disks\rd52_1.DSK

mount mt0: tapes\mt_0.tap
mount mt1: tapes\mt_1.tap

;mount mt0: tapes\rt57mt.tap

mount mu: tapes\mu.tap

mount do:

assign tt1: com1: /mode:9600,n,8,1

;assign tt1: throttle: /txdelay:2 /rxdelay:2 telclient: /dest:10.10.0.1 /port:2311

boot rk0:
